html,body {
	position: static;
	margin: 0px;
	padding: 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: #3D3B35;
	font-size: 16px;
	font-style: italic;
	color: #DDDDDD;
}

h2{
	color:#A3C83C;
	font-size:20px;
	
}


	
.tooltip{
	color:white;
	padding:5px;

}
hr {border-style: dashed}

.imageLeft{
	float:left;
}

.formRight{
	float:left;
}

#updateArticleForm .text{
		width:200px;
}

#updateArticleForm textarea{
		width:400px;
		height:150px;
}


#addForm{
	width:680px;
	/*height:420px;*/
	display:none;
	padding:20px;
	padding-bottom:60px;
	background-color:#3D3B35;
}

#addNewImg{
	border:0;
	margin-top:5px;
}
#updateForm{
	width:680px;
	height:700px;
	display:none;
	padding:30px;
	background-color:#3D3B35;
}

.popupLabel{
	float:left;
	width:150px;
}

.popupField{
	float:left;
	width:250px;
}

.popupError{
	float:left;
	width:250px;
	color:red;
}

.clear{
	clear:both;
	height:10px;
}

#footer {
	background-color: #4C5246;
	float: left;
	width: 100%;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}

#footer-shell {
	width: 1000px;
	height: 33px;
	margin: auto;
}

#footer-text {
	float: right;
	width: 600px;
	height: 33px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-size: 12px;
	font-style: normal;
}


#footer-text a {
    text-decoration: underline;
	color: #A3C83C;
}


#footer-text a:hover {
	text-decoration: underline;
	color: #DDDDDD;
}


#content .paintingLine {
	width:1000px;
	float:left;
	border-bottom:1px solid white;
	margin-top:15px;
}

#content .col {
	width:150px;
	float:left;
}


#content .col1 {
	width:290px;
	float:left;
}

#content .col2 {
	width:80px;
	float:left;
}

#content .col3 {
	width:400px;
	float:left;
}


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ 
    border: none;
}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}
.arrow {
	vertical-align: middle;
}

#imageContainer{
	padding: 10px;
	}
	
a {
	border: none;
	color: #FFFFFF;
}

a:hover { 
  	border: none;
}

img {
	border: none;
}

#thumbs {
	background-color: #CC6633;
}

#thumbs-inside {
	background-color: #993366;
	margin-top: 30px;
}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left; background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right; background: url(../images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}



/* End lightbox code */


#shell {
	width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

#banner {
	background-color: #4C5246;
	float: left;
	width: 100%;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 154px;
}

#updateFormter {
	background-color: #4C5246;
	float: left;
	width: 100%;
	background-image: url(../images/updateFormter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}

#updateFormter-shell {
	width: 1000px;
	height: 33px;
	margin: auto;
}

#updateFormter-text {
	float: right;
	width: 600px;
	height: 33px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-size: 12px;
	font-style: normal;
}


#updateFormter-text a {
    text-decoration: underline;
	color: #A3C83C;
}


#updateFormter-text a:hover {
	text-decoration: underline;
	color: #DDDDDD;
}

#header {
	width: 1000px;
	height: 122px;
}

#menu-shell {
    width: 1000px;
    height: 46px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#menu {
	width: 600px;
	height: 46px;
	margin-left: 400px;
	margin-top: 108px;
	background-color: #4C5246;
}

#menu table {
	line-height: 46px;
	border-collapse: collapse;
}

#menu td {
}


#menu-admin{
	width: 600px;
	height: 46px;
	margin-left: 400px;
	margin-top: 108px;
	background-color: #4C5246;
}

#menu-admin table {
	line-height: 46px;
	font-weight: normal;
	color: #FFFFFF;
	border-collapse: collapse;
}

#menu-admin td {
	line-height: 46px;
	padding-right: 8px;
	padding-left: 8px;
	font-style: normal;
	font-size: 16px;
}

#menu-admin a {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	display: block;
}

#menu-admin a:hover {
	text-decoration:none;
	color: #C3C2A6;
}

#small-galleries {
	text-decoration: none;
	margin-left: 30px;
}

#small-galleries a {
     text-decoration: none;
}

#small-galleries a:hover {
     text-decoration: none;
}

#small-galleries a image{
    border: none;
}

#content {
	background-color: transparent;
	margin-top: 0px;
	height: auto;
	width: 1000px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left-content {
	width: 400px;
	margin: 0px;
	float: left;
}

#left-content table {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}

#left-content td {
}

#left-content a{
	text-color: #c3c2a6;	
}

#left-content a image{
	border: none;	
}

#left-content a:hover {
	text-color: #C3C2A6;
}

#left-content p {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}

#right-content {
	background-color: #3D3C35;
	float: right;
	width: 600px;
	margin: 0px;
	height: auto;
}

#wide-content {
	width: 1000px;
	margin: 0px;
	float: left;
}

#wide-content p {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}

#wide-content p a:link{ text-decoration: underline;
	color: #C3C2A6;}
#wide-content p a:visited{ text-decoration: underline;
	color: #C3C2A6;}
#wide-content p a:hover{text-decoration: underline;
	color: #C3C2A6; }
#wide-content p a:active{ text-decoration: underline;
	color: #C3C2A6;}


#photos {
	width: 1000px;
	margin: 0px;
	float: left;
	background-color: #333333;
}



.paintingHolder{
	width:990px;
	margin:5px;
	font-size: 11px;
	font-style: normal;
	color: #8C8C8C;
	
}

.paintingBox{
	position:relative;
	width:245px;
	height:385px;
	border: 1px solid #373737;
	float:left;
	text-align:center;
	
}
.picHolder{
	
	float:left;
	width:245px;
	
	text-align:center;
}

.picTable {
	margin:0px;
	width:245px;
	height:285px;
	padding:0px;
	margin-bottom:10px;
	border:0px;
}

.picTableCell{
	padding:5px;
	border:0px;
	vertical-align:middle;
	text-align:center;
}

.infoHolder{
	text-align:left;
	float:left;
	padding:2px;
	padding-bottom:5px;
	width:239px;
	height:80px;
	border-top: 2px solid #373737;
	
}

/*


.infoHolder{
	text-align:left;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:2px;
	padding-bottom:5px;
	width:245px;
	min-height:60px;
	border-top: 2px solid #373737;
	
}


*/

.infoHolder a:link{
	color:#8C8C8C;
}

.infoHolder a:visited{
	color:#8C8C8C;
}

.infoHolder a:hover{
	color:#8C8C8C;
}

.infoHolder a:active{
	color:#8C8C8C;
}


#photos a image{
	border: none;	
}

.galleries a img {
    border: none;
	float:right;
	margin-right:10px;
	margin-top:2px;
}

#gallery {
	background-color: #4E4E4E;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#gallery p {
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#gallery td {
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	font-size: 14px;
}
#gallery2 strong{

color:white;
font-size:18px;

}

#gallery2 .date{
	font-size:12px;
	
}
#gallery2 td {
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	font-size: 14px;
}

#gallery2 {
	background-color: #404040;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#gallery2 p {
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#gallery a {
    text-decoration: underline;
	color: #C3C2A6;
}

#gallery a:hover {
	color: #C3C2A6;
}

#gallery2 a {
    text-decoration: underline;
	color: #C3C2A6;
}

#gallery2 a:hover {
	color: #C3C2A6;
}
.description {
	border: none;
}

#left-content2 a{
	color: #c3c2a6;
}

#left-content2 a:hover {
	color: #C3C2A6;
}

#left-content2 {
	width: 400px;
	margin: 0px;
	float: left;
}

#left-content2 p {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}

.input {
	color:#FFFFFF;
	font-family: 'trebuchet ms', helvetica, sans-serif;
	font-size: 13px;
	line-height: 10px;
	background-color: #333333;
	border: none;
} 

.input.btn {
  color:#116731;
  font: bold 84% 'trebuchet ms',helvetica,sans-serif;
}

#subscribe {
	margin-left: 30px;
}

#subscribe table tr td {
	color: #C3C282;
}

.submit {
	font-size: 13px;
}

.highlight {
	color: #C3C282;
}

.news {
	color: #C3C282;
}

.caraca a:hover {
	background-image: url(../images/contact-hover.jpg);
	background-repeat: no-repeat;
}
